{
    "main": {
        "logout": "නික්මෙන්න",
        "actions": "ක්‍රියාමාර්ග",
        "dialog": {
            "cancel": "අවලංගු",
            "save": "සුරකින්න",
            "close": "වසන්න",
            "no": "නැහැ",
            "yes": "ඔව්"
        },
        "username": "පරිශීලක නාමය",
        "searchPlaceholder": "සොයන්න",
        "multiselect": {
            "select": "තෝරන්න"
        }
    },
    "appstore": {
        "category": {
            "all": "සියල්ල",
            "popular": "ජනප්‍රිය",
            "newApps": "නව යෙදුම්"
        },
        "title": "යෙදුම් ගබඩාව",
        "installDialog": {
            "location": "ස්ථානය",
            "groups": "සමූහ"
        }
    },
    "apps": {
        "title": "මාගේ යෙදුම්",
        "searchPlaceholder": "යෙදුම් සොයන්න"
    }
}
